## BtGConfSettings BtGConfSettings — gconf based implementation sub class for buzztard settings handling |

## Synopsis

    #include <libbtcore/core.h>

                        BtGConfSettings;
    BtGConfSettings *   bt_gconf_settings_new               (void);

## Object Hierarchy

      GObject
       +----BtSettings
             +----BtGConfSettings

## Description

GConf is the standart mechanism used in GNOME to handle persistance of application settings and status.

## Details

### BtGConfSettings

    typedef struct _BtGConfSettings BtGConfSettings;

gconf based implementation object for a buzztard based settings

### bt_gconf_settings_new ()

    BtGConfSettings *   bt_gconf_settings_new               (void);

Create a new instance.

Returns : | the new instance or `NULL` in case of an error